pragma message "FastLED version 3.002.006"

24.03.2019
1
0
1
#1
Всем привет. Решил сделать огненный светильник, но столкнулся с неизвестной мне проблемой. при попытке загрузить скетч или просто его проверить(не загружая) вылезает вот такое
"In file included from C:\Users\мвидео\Desktop\моё=)\GyverLight-master\firmware\gyverLight_v1.3\gyverLight_v1.3.ino:45:0:
C:\Users\user\Desktop\qwerty\arduino-1.8.9\libraries\FastLED-master/FastLED.h:14:21: note: #pragma message: FastLED version 3.002.006
# pragma message "FastLED version 3.002.006"
^
Скетч использует 9754 байт (31%) памяти устройства. Всего доступно 30720 байт.
Глобальные переменные используют 463 байт (22%) динамической памяти, оставляя 1585 байт для локальных переменных. Максимум: 2048 байт."

Arduino ide использовал 1.8.2, 1.8.5, 1.8.9.
пробовал old bootloader.
библиотеку fastled ставил ту что в проекте, пробовал ту что с ide идет, обновлял ее, откатывал.
ардуинка вавгад v3, драйвер для нее стоит.
лента ws2812b
Лента просто светится белым и не реагирует на кнопку
 
Последнее редактирование: